[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorCalcKeyEvent

Specifies an event handler signalled for Key events occurring in TCalculatorForm.

## Declaration

Source position: calcform.pas line 36

`type TCalculatorCalcKeyEvent = procedure(`
`var key: Char`
`) of object;`

## Arguments

`key` |  | Key value examined in the event handler.